@echo off

set admin=

REM --- Prüfung auf Administratorrechte
fsutil dirty query %SystemDrive% >NUL && set admin=1
if NOT "%admin%"=="1" (
    echo.
    echo Bitte das Skript als Administrator ausfuehren!
    pause
    goto :EOF
)


MsiExec.exe /qn /X {2CCA542F-8353-4AB3-84C7-18C730206964}

REM "%SystemRoot%\system32\choice.exe" /M "Alle PWSimExtender-Ordner loeschen?"
REM if "%errorlevel%"=="1" (
REM    echo.
REM    echo Loesche Ordner ...
REM    rd "C:\Program Files\PowerWorks\PWSimExtender\" /S /Q
REM    rd "C:\ProgramData\PowerWorks\PWSimExtender\" /S /Q
REM )

echo Fertig

pause

